* {
    font-family: sans-serif;
}
body {
    padding: 0;
    margin: 0;
}
link[rel="icon"] {
    image-rendering: pixelated;
}
#skipnav {
    position: absolute;
    background-color:white;
    padding:0.5em;
    top:-5em;
    left:0;
    z-index:1000;
}
#skipnav:focus {
    top:0;
    left:0;
}
#home-head {
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    width: 100%;
}
#home-head-bg {
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    max-height: 70vh;
    max-height: 70dvh;
    object-fit: cover;
}
#home-head-title {
    font-size: 14vw;
    text-align: center;
    color: white;
    width: 100%;
    position:absolute;
    user-select: none;
}

#nav {
    position: sticky;
    top: 0;
    display:flex;
    align-items: center;
    background-color: white;
    padding: 0;
    flex-wrap: wrap;
    z-index:999;
}
#nav > a:not([id="nav-name-a"]) {
    flex-grow: 1;
    display: inline-block;
    text-align: center;
    padding: 0.8em;
    margin-left: 0.8em;
    margin-right: 0.8em;
    margin-top: 0;
    margin-bottom:0;
    flex-shrink: 1;
    cursor: pointer;
    color:black;
    text-decoration:none;
}
#nav-name-a {
    flex-grow:2;
    display:flex;
    align-items: center;
    padding: 0.8em;
    margin-left: 0.8em;
    margin-right: 0.8em;
    margin-top: 0;
    margin-bottom: 0;
    text-wrap: nowrap;
    cursor: pointer;
    color:black;
    text-decoration: none;
}
#nav-name-a > h2 {
    display:inline-block;
    margin: 0.8em;
    color:black;
    text-decoration: none;;
}
#nav-name-a > img {
    height: 4em;
    display: inline-block;
}

#home-profile > div {
    margin: 2em;
}
.navy-button {
    background-color: navy;
    color:white;
    border-radius: 5px;
    padding: 0.5em 3em 0.5em 3em;
    display:block;
    text-align: center;
    margin:auto;
    text-decoration: none;
}

p {
    line-height: 1.5;
}
#home-projects {
    padding: 1.5em;
    padding-top:2em;
}
#home-projects > h1 {
    font-size: 3em;
}
.blue-head {
    background-color: navy;
    color:white;
    padding:0.5em;
}
.blue-head:not([id=syntheis-project]) {
    margin-top:3em;
}
.flex-center {
    display:flex;
    align-items: center;
    width:100%;
}
.img-link {
    flex-basis:30%;
}
.img-link > div {
    background-color: rgba(128, 128, 128, 0);
    color:black;
    display:flex;
    align-items:center;
    justify-content: center;
    position:absolute;
}
.img-link img {
    width:100%;
}
.flex-grow-two {
    flex-basis: 70%;
}
#hermit-crab-img {
    image-rendering: pixelated;
}

@media (orientation: landscape) {
    #home-profile > img {
        width: 40%;
    }
    .navy-button {
        width: 50%;
    }
    .img-link {
        margin-right: 1em;
    }
}

@media (orientation: portrait) {
    #home-profile > img {
        width: 100%;
    }
    #home-profile {
        flex-direction: column;
    }
    .navy-button {
        width:auto;
    }
    .img-link {
        width: 50%;
    }
    .flex-center {
        flex-direction:column;
    }
}

@media (max-width: 1130px) {
    #home-head-title {
        font-size: 20vw;
        margin-top:0;
    }
}
@media (min-width:1131px) {
    #home-head-title {
        font-size: 14vw;
    }
}